Name: kron4ek-wine-11.5-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.5-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.5/wine-11.5-amd64.tar.xz
  file_checksum: 9391f502f8a40d5cce1e348bec68e765
  file_size: 88375272
  rename: wine-11.5-amd64.tar.xz
Post:
- action: rename
  source: wine-11.5-amd64
  dest: kron4ek-wine-11.5-amd64
